
public class Class385 {

   public int anInt4807;
   public int anInt4808;
   public int anInt4809;


   Class385(int var1, int var2, int var3) {
      this.anInt4809 = -1696214293 * var1;
      this.anInt4808 = var2 * 516638079;
      this.anInt4807 = var3 * -148828897;
   }

   static final void method6637(short var0) {
      client.anInt7957 = 2013463253;
      client.anInt7717 = 0;
      Class29.anIntArrayArray363 = (int[][])null;
      Class411.aClass225_Sub23_5094 = null;
      Class12.method717(1468510374);
   }

   static final void method6638(Class508 var0, byte var1) {
      int var2 = var0.anIntArray6027[(var0.anInt6003 -= 98312473) * -937710807];
      Class124 var3 = Class97.method1903(var2, -2083511876);
      Class121 var4 = Class18.aClass121Array188[var2 >> 16];
      Class41.method1116(var3, var4, var0, (byte)119);
   }

   static void method6639(int var0, int var1, int var2) {
      Class225_Sub14_Sub2 var3 = Class49.method1193(17, (long)var0);
      var3.method15502((byte)-34);
      var3.anInt9990 = var1 * -1655449005;
   }
}
